Imagick::setImageCompression
Imagick::setImageDelay
Imagick
PHP Manual

# Imagick::setImageCompressionQuality

Sets the image compression quality

### Description

bool Imagick::setImageCompressionQuality ( int `$quality` )

Sets the image compression quality.

### Parameters

`quality`

  The image compression quality as an integer

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.